
.share-btn{
    display:inline-flex;
    align-items:center;
    gap:8px;

    padding:10px 16px;

    font-size:14px;
    font-weight:500;

    border-radius:10px;

    text-decoration:none;
    color:white;

    transition:0.2s ease;
}


.share-btn i{
    font-size:18px;
}

#share-container span {
    display: block;
    margin: 3rem auto;
    font-size: 50px;
    padding: 1rem;
    margin: 1rem;
  }
  #share-buttons i {
    font-size: 40px;
    margin: 20px;
  }

 .slide{
    display: none;
 }

 .caption{
    display: none;
    visibility: hidden;
 }

 .caption-aktif{
    visibility: visible;
 }




 @media screen and (width > 499px){
    .font-isi-berita{
        font-size: 12pt;
        font-weight: 400;
    }

    .font-subjudul-berita{
        font-size: 12pt;
        font-weight: 400;
    }

    .font-judul-berita{
        font-size: 20pt;
        font-weight: bold;
    }

    .konten-berita{
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }
 }


  @media screen and (width < 501px){
    .font-isi-berita{
        font-size: 10pt;
        font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-weight: 400;
    }

    .font-subjudul-berita{
        font-size: 10pt;
        font-weight: 400;
    }

    .font-judul-berita{
        font-size: 18pt;
        font-weight: bold;
    }

    .konten-berita{
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
 }

 .caption-gambar{
    position: absolute;
    bottom: 0;
    right:inherit;
    left:inherit;
    z-index: 3;
    display: flex;
    justify-content: center;
    padding: 3%;
    color:#fff;
    font-weight: bold !important;
    margin-bottom: 1rem;
    background: #3633332e;

 }

.card-caption{
    position: absolute;
    bottom: 0;
    right:0;
    left:0;
    z-index: 3;
    display: flex;
    justify-content: center;
    padding: 3%;
    color:#fff;
    font-weight: bold !important;
    background: #3633332e;
}



  .facebook {
        color: #3b5998;
  }
  .twitter {
      color: #55acee;
  }
  .linkedin {
      color: #0077b5;
  }
  .reddit {
      color: #cb2027;
  }
  .whatsapp {
      color: #25D366;
  }
  .telegram {
      color: #229ED9;
  }
  .facebook, .twitter, .linkedin, .reddit, .whatsapp, .telegram {
    opacity: 0.6;
  }
  .facebook:hover, .twitter:hover, .linkedin:hover, .reddit:hover, .whatsapp:hover, .telegram:hover {
    opacity: 0.9;
  }
